[Info]
AllColumnIDs=f_curr_bal∧f_can_use_bal∧f_exch_froz_bal∧r_surplus∧f_offset_quota∧f_avaliable_offset_quota∧day_long_froz∧
AllColumnNames=当前余额∧可用金额∧冻结资金∧持仓盈亏∧实际充抵额度∧可用充抵额度∧手工冻结∧
AllColumnNamesEn=Balance∧Avail bal∧Frozen bal∧Surplus∧Actual Reserve Quota∧Available Quota∧day long froz∧
AllColumnWidths=135∧135∧135∧120∧120∧120∧120∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧2∧1∧3∧4∧5∧6∧

[setting]
f_exch_froz_bal=
day_long_froz=
f_avaliable_offset_quota=
f_curr_bal=
f_offset_quota=
f_can_use_bal=
r_surplus=
